## raku-json-optin 0.0.2

=== debian/changelog ===
raku-json-optin (0.0.2-6) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:25:04 +0200

raku-json-optin (0.0.2-5) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:20 +0200

raku-json-optin (0.0.2-4) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:24:14 +0200

raku-json-optin (0.0.2-3) unstable; urgency=medium

  [ Timo Paulssen ]
  * Update/fix debian files

 -- Dominique Dumont <dod@debian.org>  Sun, 20 Oct 2024 12:40:17 +0200

raku-json-optin (0.0.2-2) unstable; urgency=medium

  * New upstream version

 -- Dominique Dumont <dod@debian.org>  Sun, 07 Aug 2022 20:06:15 +0200

raku-json-optin (0.0.1-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Thu, 21 Jul 2022 16:41:56 +0200
