=== debian/control ===
Source: raku-json-optin
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Timo Paulssen <timonator@perpetuum-immobile.de>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-raku (>= 0.19),
               dh-sequence-raku
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-json-optin
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-json-optin.git
Homepage: https://github.com/jonathanstowe/JSON-OptIn.git
Rules-Requires-Root: no

Package: raku-json-optin
Architecture: all
Depends: ${misc:Depends},
         ${raku:Depends}
Description: Raku trait and role to identify opt-in JSON serialization
 This Raku package provides a trait and a role for the identification of
 'opt in' serialisiable attributes in, for example, JSON::Marshal.
 .
 According to upstream, it's probably not necessary to use this directly
 as it will be required by e.g. JSON::Name but it's just more convenient
 to package it separately.
